Site went down after upgrading Discourse .xx11


(| full stack virgin) #1

Site went down after upgrading Discourse .xx11

Just updated the site (hrm.com.ph), but after successfully updating, it’s no longer accessible. but I can access the /admin/upgrade page still.

tried rebuild app, still to no avail.


(Matt Palmer) #2

Looks up for me. What are the symptoms you’re seeing? What do your logs say?


(| full stack virgin) #3

it’s plain white from my end.

ill check the logs


(Matt Palmer) #4

Oooh, the plot thickens…

It loads fine as a static HTML page, but when I enable JS, the page goes blank. Console sez:

_ember_jquery-c9524b4….js:46239 Uncaught Error: Could not find module `discourse/lib/emoji/emoji-toolbar` imported from `discourse/plugins/babble/discourse/widgets/babble-composer`

I’m thinking you might need to update or disable the babble plugin, because it appears to be making things sad.


(Jeff Atwood) #5

This is, yet again, why we need an easy “safe mode” that disables all plugins for Discourse 1.7 @team


(| full stack virgin) #6

yep, disabling it now.

got it. I think it’s the babble chat. it’s working fine now.

@gdpelican, this might be helpful to you.


(James Kiesel) #7

Looks like an old version of Babble, that’s been fixed in the latest.